/* Header */

h1{
    font-family: Amatic SC;
    font-weight: 900;
    color: #8C1B11;
    font-size: 6.5vw;
    align-self: center;
}

#title {
    display: flex;
    margin-left: 11%;
}

.logo{
    height: 100%;
    width: 25vw;
}

header{
    background: #222126;
    height: 7rem;
    display: flex;
    align-content: center;
}
nav{
    background: #8C1B11;
    height: 5.5rem;
    border-bottom: 5px solid #222126;
}

nav ul{
    display: flex;
    list-style: none;
    justify-content: center;
    justify-content: space-around;
    padding: 0;
    width: 100%
    
}

nav ul li{
    margin-top: 1.6rem;
}

nav ul li a{
    text-decoration: none;
    color: #222126;
    font-family: Aladin;
    font-size: 1.5rem;
    padding: 15px;
    
}

nav ul li a:hover{
    color: #8C1B11;
    background: #222126;
    border-radius: 20px;
}

.icon{
    width: 4rem;
    height: 4rem;
    display: none;
}

/* Main */

main{
    background-image: url(../images/background.jpeg);
}

.top_index{
    display: flex;
    justify-content: space-between;
    padding: 25px 0 0 25px;
}

.input_reservation{
    background: center url(../images/reserver.png), #222126;
    height: 100px;
    width: 275px;
    border-radius: 20px;
    margin-right: 25px;
    box-shadow: 0 0 1em #8C1B11;
}

#currently{
    background: #222126;
    height: 100px;
    width: 275px;
    border-radius: 20px;
    color: rgb(2, 156, 2);
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: space-around;
    box-shadow: 0 0 1em #8C1B11;
}

#currently_open{
    margin: 0;
}

#open{
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background: rgb(2, 156, 2);
}

#open.close{
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background: #D91E0D;
}

.currently_closed{
    background: #222126;
    border-radius: 20px;
    color: #D91E0D;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: space-around;
}

#demo{
    width: 90%;
    height: 90%;
    margin: 0 auto;
    padding: 3rem;
}

/* Footer */

footer{
    background: #222126;
    color: #8C1B11;
    display: flex;
    height: 10rem;
}

.box_footer{
    align-self: center;
    margin: 0 auto;
}

.box_logo{
    align-self: center;
}

.textfoot{
    margin: 2px;
}

#logofacebook{
    height: 20vh;
    align-self: flex-start;
    padding-left: 20px;
}

/*  Media queries */

@media screen and (max-width: 860px){
.top_index{
    align-items: center;
    justify-content: center;
    display: grid;
    grid-gap: 30px;
    padding: 0;
}
.input_reservation{
    margin: 0;
}

#currently{
    margin-top: 30px;
}

nav ul, nav ul li, #navbar{
    display: none;
    margin: 0;
}

#navbar{
    top: 0;
    bottom: 1;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    margin-top: 7.3rem;
    height: 150px;
    width: 20rem;
    border-radius: 20px;
}

ul{
    border-radius: 20px;
}

#navbar > ul{
    border-bottom: 1.5vh solid #F2B05E;
    border-top: 1.5vh solid #F2B05E;
}

#navbar ul li a{
    border-bottom: 1px solid #F2B05E;
    color: #8C1B11;
}

#demo{
    width: 100%;
    margin-top: 5px;
}

.icon{
    display: block;
    position: absolute;
    right: 0;
    width: 30%;
    text-align: center;
    font-size: 2.5em;
    color: #8C1B11;
    padding-top: 10px;
}

.icon:hover{
    color: #F2B05E;
}

.logo{
    width: 65vw;
}

nav ul, nav ul li, #navbar.responsive{
    display: grid;
    text-align: center;
    background: #222126;
}



nav ul li a{
    text-decoration: none;
    color: #8C1B11;
    font-family: Aladin;
    font-size: 1.5rem;
    padding: 5px;
    text-align: center;     
}

ul{
    border: .5vh solid #F2B05E;
    width: 150px;
    height: 300px;
}

nav ul li{
    display: flex;
    justify-content: center;
    align-items: center;
}
    
nav ul li a:hover{
    background: #F2B05E;
    border-radius: 20px;
}

h1{
    display: none;
}

#title {
    margin: 0;
}

}


